@font-face 
{
  font-family: 'fontello';
  src: url('../fonts/fontello.eot');
  src: url('../fonts/fontello.eot') format('embedded-opentype'),
       url('../fonts/fontello.woff') format('woff'),
       url('../fonts/fontello.ttf') format('truetype'),
       url('../fonts/fontello.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face 
{
	font-family: 'fontello-custom';
	src: url('../fonts/fontello-custom.eot');
	src: url('../fonts/fontello-custom.eot') format('embedded-opentype'),
			 url('../fonts/fontello-custom.woff') format('woff'),
			 url('../fonts/fontello-custom.ttf') format('truetype'),
			 url('../fonts/fontello-custom.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.clear
{
  clear: both;
}

.required, .error 
{
    color: red;
}

body
{
  font-size: 16px !important;
  color: #555555 !important;;
  background-color: #fff;
  line-height: 25px !important;
  font-family: 'helvetica neue', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

h1, h2, h3, h4, h5, h6
{
  color: #484848;
  font-family: 'helvetica neue', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

p
{
  margin: 0.85em 0 !important;
  /*letter-spacing: 0.5px;*/
}

/*navbar css */

.navbar-default
{
  border: none !important;
  background: rgba(255, 255, 255, 0.8) !important;
  color: #fff !important;
  /*background: rgba(57, 134, 194, 0.29) !important;
  color: #fff !important;*/

}


.navbar-collapse
{
  padding-right: 0px !important;
  padding-left: 0px !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	
}

.navbar-right
{
   padding: 0 0;
}


.navbar-form .input-group>.form-control
{
  background-color: #fff !important; 
  border: 1px solid #ccc !important;
  border-top-left-radius: 15px !important;
  border-bottom-left-radius: 15px !important;
  color: #484848 !important;
}


.input-group-btn> .btn-default {
    color: #484848 !important;
    background-color: #fff !important;
    border: 1px solid #ccc !important;
    border-top-right-radius: 15px !important;
    border-bottom-right-radius: 15px !important;
}

.navbar-default .navbar-nav>li>a 
{
    color: #0b6095 !important;
    font-size: 14px !important;
    font-weight: 600;
    line-height: 45px !important;
}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #0b6095 !important;
    background-color: #3a3556;
}


.navbar 
{
   border: none !important;
   margin-top: 0 !important;
   margin-bottom: 0 !important;
}


.nav>li>a
{
  padding-left: 15px !important;
  padding-right: 15px !important;
}


.navbar-header .logo-title 
{
    text-decoration: none;
    color: #fff !important;
}

.navbar-header .logo-title h1 
{
    margin-top: 0;
    margin-bottom: 0;
    vertical-align: middle;
    font-weight: 600;
}


.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover 
{
    color: #0b6095 !important;
    background: none !important;
}

.main-nav .dropdown-menu
{
   background-color: #fff !important;
   color: #9cc3df !important;
   min-width: 100% !important;
   border-radius: 0px !important;
   text-align: right !important;
}

.main-nav .dropdown-menu>li>a
{
   color: #0b6095 !important;
   background: none !important;
   line-height: 23px !important;
   padding: 8px 15px !important;
}

.main-nav .dropdown-menu>li>a:hover
{
   color: #ffffff !important;
   background: #0b6095 !important;
   
}


.main-nav .navbar-brand
{
   padding: 0 15px !important;
}



/* CSS used here will be applied after bootstrap.css */


.first 
{
  padding-top:140px;
  height:100vh;
  min-height:400px;
  background-size:cover;
  background-image:url('../images/slide1.jpg');
}

.second 
{
  padding-top:140px;
  height:100vh;
  min-height:400px;
  background-size:cover;
  background-image:url('../images/slide2.jpg');
}

.three
{
  padding-top:140px;
  height:100vh;
  min-height:400px;
  background-size:cover;
  background-image:url('../images/slide3.jpg');
}

.affix 
{
  -webkit-transition:padding 0.2s ease-out;
  -moz-transition:padding 0.2s ease-out;  
  -o-transition:padding 0.2s ease-out;         
  transition:padding 0.2s ease-out;
  background-color: #fff !important;
}

.affix-top 
{
  /* navbar style at top */
  background:transparent;
  border-color:transparent;
  padding: 0 0;
  -webkit-transition:all 0.5s ease;
  -moz-transition:all 0.5s ease; 
  -o-transition:all 0.5s ease;         
  transition:all 0.5s ease;  
}

.affix-top .nav>li>a 
{
   color: #000;
}

.affix-top .navbar-collapse {
   border-color:transparent;
   box-shadow:initial;
}

.mainslider
{
   margin-top: 120px;
}

.mainslider .carousel-inner .item  
{
  -webkit-animation: zoom 50s;
  animation: zoom 50s;
}

.mainslider .carousel-caption
{
   bottom: 20px !important;
   left: 10% !important;
   right: 10% !important;
   text-align: left !important;
   padding-bottom: 0px !important;
}

.mainslider .carousel-caption h1
{
  font-size: 45px;
  font-weight: 600;
  margin-top: 0;
} 


.caption-links
{
   padding-top: 20px;
}

.caption-links ul
{
	list-style-type: none;
	display: inline-block;
}

.caption-links ul li .fa-play-circle
{
   font-size: 48px;
   vertical-align: middle;
}


.carousel-control.left, .carousel-control.right 
{
    background-image: none !important;
}



.flex-row 
{
	display: flex;
	flex-wrap: wrap;
}

.flex-row > [class*='col-'] 
{
	display: flex;
	flex-direction: column;
}

.flex-row .thumbnail
{
	padding: 60px 30px 50px !important;
   border-radius: 0px !important;
}

.flex-row .thumbnail,
.flex-row .caption 
{
	flex-direction: column;
	display: flex;
	flex: 1 0 auto;
	height: auto;
	position: relative;
}

.flex-text 
{
	flex-grow: 1;
}

.flex-row img 
{
	min-width: 0;
	width: 100%;
}

.adry-board .flex-row img 
{
    min-width: 0;
    width: auto;
}

.adry-board .align-img
{
   align-items: center;
}

/*main css starts here*/

.topbar
{
   border-bottom: 1px solid #0b6095;
}

.topbar .list-inline
{
    text-align: right;
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
}

.topbar .list-inline .list-inline-item a
{
   color: #0b6095;
   text-decoration: none;
   font-weight: 600;
}

.portfolio-bg
{
    background: #25A4CF url('../images/our-portfolio1.png');/*#81c599*/
    background-position: left;
    background-repeat: no-repeat;
    background-size: 50%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.portfolio-rht
{
  color: #fff;
  
}

.portfolio-rht p a
{
  color: #fff;
  text-decoration: none;
}

/*.portfolio-rht p a:hover
{
  color: #0075b7;
  text-decoration: none;
}*/


.portfolio-rht h2
{
   text-transform:uppercase;
   font-size: 28px;
   margin-bottom: 10px;
   margin-top:0;  
}

.readmore-btn-ctr
{
    margin:0 auto;
    border-radius: 4px !important;
    padding: 10px 0px !important;
    font-size: 12px !important;
    font-weight: 300 !important;
    display: block !important;
    width:150px;
    letter-spacing: 1px;
    border: solid 1px #FFFFFF !important;
    background-color: #0f4574 !important;
    box-shadow: 0px 3px 7px -2px rgba(0, 0, 0, 0.42);
}

.readmore-btn-ctr:hover
{
    border: solid 1px #FFFFFF !important;
    background-color: #ec1c2d !important;
    box-shadow: 0px 3px 7px -2px rgba(0, 0, 0, 0.42);
}

.readmore-btn
{
    border-radius: 4px !important;
    padding: 10px 0px !important;
    font-size: 12px !important;
    font-weight: 300 !important;
    display: block !important;
    width:150px;
    letter-spacing: 1px;
    border: solid 1px #FFFFFF !important;
    background-color: #0f4574 !important;
    box-shadow: 0px 3px 7px -2px rgba(0, 0, 0, 0.42);
}

.readmore-btn:hover
{
    border: solid 1px #FFFFFF !important;
    background-color: #ec1c2d !important;
    box-shadow: 0px 3px 7px -2px rgba(0, 0, 0, 0.42);
}


.focusareas-bg
{
   background-color: #fff;
   padding-top: 50px;
   padding-bottom: 50px;
}

.fa-head h2
{
   color: #0f4574;
   text-align: center;
   font-size: 28px;
}

.focusareas-bg .ufa-box
{
   margin-top: 50px;
   flex-direction: column;
   display: flex;
   flex: 1 0 auto;
   height: auto;
   position: relative;
   background-color: #0f4574;
   border: 1px solid #fff;
}

.focusareas-bg img
{
   /*border: solid 2px #FFF !important;
   border-radius: 5px;
   box-shadow: -5px 7px 50px rgba(0, 0, 0, 0.31);*/
	-webkit-transition: 1s ease-in-out;
	-moz-transition: 1s ease-in-out;
	-o-transition: 1s ease-in-out;
	transition: 1s ease-in-out;
}

.focusareas-bg .fa-body
{
   padding: 10px 15px;
}

.fa-body h4
{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 300;
    color: #ffffff;
    padding: 15px 0 0 0;
    margin-top: 0;
    margin-bottom: 0;
}

.fa-body p
{
   color: #ffffff;
}

/*our team css*/
/*
.our-team
{
   padding-top: 50px;
   padding-bottom: 50px;
}

.our-team h2
{
  color: #0d5f95;
  text-align: center;
  font-size: 28px;
}

.team-box
{
  margin-top: 50px;
}

.team-body h4
{
    letter-spacing: 1px;
    font-weight: 300;
    color: #0d5f95;
    padding: 15px 0 0 0;
    margin-top: 0;
    margin-bottom: 0;
}
  
.team-body p
{
   color: #55b0e3 !important;
   font-size: 20px;
   margin: 5px 0 !important;
}
*/

/*our-team css ends here*/

/*our-team-with-effects css starts here*/
.team-bg {
  height: 100%;
  background: linear-gradient(-45deg, #41454E, #3366CC);
  padding: 50px 0px 50px 0px;
}

.team-bg h2
{
  color: #fff;
  text-align: center;
  font-size: 28px;
  margin-bottom: 30px;
}

.userProfile, .team {
  display: flex;
}

:root {
  --userthumb: 155px;
  --arrowSize: 15px;
}

.userProfile {
  flex-wrap: wrap;
  align-items: center;
}
.userProfile__thumbnail {
  width: var(--userthumb, 155px);
  height: var(--userthumb, 155px);
  flex: 0 0 auto;
  margin: 0px;
  padding: 0px;
}
.userProfile__image {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  object-fit: cover;
  overflow: hidden;
  background-color: #f1f1f1;
}

.team {
  padding: 0px;
  list-style: none;
  flex-wrap: wrap;
}
@media (max-width: 480px) {
  .team {
    justify-content: center;
  }
}
.team__members {
  position: relative;
  padding: 1rem;
  display: none;
  margin-bottom: calc(var(--userthumb) + var(--arrowSize)*2 );
  box-sizing: border-box;
  flex: 0 0 100%;
  filter: grayscale(1);
}
@media (min-width: 480px) {
  .team__members {
    padding: 1rem;
    display: inline-block;
    flex: 0 0 25%;
    margin: 0px;
  }
}
.team__members .userProfile {
  justify-content: center;
  position: absolute;
  top: calc(100% + var(--arrowSize));
  margin: 0 auto;
  left: 0;
  right: 0;
}
@media (min-width: 480px) {
  .team__members .userProfile {
    position: static;
  }
}
.team__members .userProfile__thumbnail {
  position: relative;
}
.team__members .userProfile__thumbnail:after {
  content: " ";
  position: absolute;
  left: 50%;
  top: 50%;
  width: var(--userthumb, 150px);
  height: var(--userthumb, 150px);
  transform: translate(-50%, -50%) scale(0);
  background: linear-gradient(90deg, #FFFFFF, #5880ce);
  background-size: 400% 400%;
  border-radius: 50%;
  z-index: -1;
  transition: all 0.3s linear;
}
.team__members:hover, .team__members.team__members--show {
  filter: grayscale(0);
  display: inline-block;
}

@media (min-width: 480px) {
  .team__members:hover .team__details, .team__members.team__members--show .team__details {
    transform: translateX(-50%) scale(1, 1);
  }
}
.team__members:hover .userProfile__thumbnail:after, .team__members.team__members--show .userProfile__thumbnail:after {
  transform: translate(-50%, -50%) scale(1.2);
  animation: rainbow-border 1.5s linear infinite;
}
@media (max-width: 480px) {
  .team__members:hover:not(.team__members--show) {
    display: none !important;
  }
}
.team__details {
  margin: 0 auto;
  position: relative;
  transform: translateX(0%) scale(1, 1);
  background: white;
  border: 1px solid #ccc;
  padding: 20px;
  width: 300px;
  text-align: center;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  border-radius: 4px;
  transform-origin: center bottom;
  transition: transform 0.3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
}
@media (min-width: 480px) 
{
  .team__details {
    position: absolute;
    bottom: calc(100% + 15px);
    left: 50%;
    transform: translateX(-50%) scale(0, 0);
  }
}
.team__details:after {
  width: var(--arrowSize);
  height: var(--arrowSize);
  position: absolute;
  top: calc(100% - var(--arrowSize)/2);
  background-color: #fff;
  content: " ";
  transform: rotate(45deg);
  left: calc(50% - var(--arrowSize)/2);
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}
.team__details__summery {
  border-top: 1px dashed #ccc;
  padding-top: 15px;
  font-size: 15px;
  color: #aeaeae;
}
.team__meta {
  padding-bottom: 15px;
}
.team__meta__title {
  margin: 0px;
}
.team__meta__designation {
  margin-top: 10px;
}

@media (min-width: 480px)
{
   .team__members:nth-child(13n), .team__members:nth-child(14n), .team__members:nth-child(15n)
   {
     left: 25%; 
   }
   /*
   .team__members:nth-child(14n + 13), .team__members:nth-child(14n + 14)
   {
     left: 25%; 
   }
   .team__members:nth-child(10n) 
   {
     left: 15%; 
   }

    .team__members:nth-child(7n + 5), .team__members:nth-child(7n + 6), .team__members:nth-child(7n + 7), .team__members:nth-child(9n + 9) 
   {
     left: 10%; 
   }

   @keyframes rainbow-border {
   	
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
*/
  
}

/*
.team__members:nth-child(9n + 6), .team__members:nth-child(9n + 7), .team__members:nth-child(9n + 8), .team__members:nth-child(9n + 9) {
  left: auto;
}
@media (min-width: 480px) {
  .team__members:nth-child(9n + 6), .team__members:nth-child(9n + 7), .team__members:nth-child(9n + 8), .team__members:nth-child(9n + 9) {
    left: 0%;
  }
}
.team__members:nth-child(9n + 9) {
  margin: 0px;
}
@media (min-width: 480px) {
  .team__members:nth-child(9n + 9) {
    margin-right: 10%;
  }
}
  
*/

/*our-team-with-effects css ends here*/

.chairman-bg
{
   background-color: #fff;
   padding-top: 70px;
   padding-bottom: 70px;
}

.chairman-bg .align-video
{
   align-items: center;
}

.chairman-lft h2
{
  padding: 30px 0;
}

.chairman-lft h2
{
  color: #0d5f95;
  font-size: 28px;
  margin-top: 0;
  margin-bottom: 0;
}

.chairman-lft p
{
  color: #555555;
  letter-spacing: 0.5px;
  line-height: 1.65em;
  padding: 10px 0;
}

.chairman-rht .chm-video
{
   width: 560px;
   height: 315px;
}

.upartners
{
    border-bottom: 1px solid #0075b7;
}

.clients-bg
{
   background-color: #ECEFF1;
   padding-top: 50px;
   padding-bottom: 50px;
}

.clients-bg h2
{
  color: #0d5f95;
  text-align: center;
  font-size: 28px;
  margin-top: 0;
  margin-bottom: 30px;
}

.footer-bg
{
  background-color: #fff;
  color: #777777;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer
{
  border-bottom: 1px solid #0075b7;
}
  
.footer a, .copyright a
{
  text-decoration: none;
  color: #777777;
}  

.footer a:hover, .copyright a:hover
{
  text-decoration: none;
  color: #55b0e3;
} 

.clients-ptp
{
  padding-top: 30px;
}

/*back-top script starts here*/
#back-top 
{
    position: fixed;
    bottom: 0px;
    right: 10px;
}

#back-top a 
{
    display: block;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    background-color: #313131;
    padding: 10px 15px 10px 15px;
    color: #fff;
    font-size: 20px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
}

#back-top a:hover 
{
    background-color: #313131;
    color: #b4cc60;
}

.fa-angle-up
{
  font-size: 20px;
}

/*back-top script ends here*/


.nav li
{
  position: static !important;
}

.main-nav .dropdown .dropdown-menu>li
{
   display: inline-block !important;
} 

.dropdown-toggle .caret 
{
    display: none !important;
}


/*inner page css starts here*/

.page-title
{
   background-color: #0b6095;
   margin-top: 120px;
   padding: 40px 0px 40px 0px;
}

.page-title h1 
{
   margin: 0;
   color: #fff;
}

.chairman-block
{
   background-color: #0e558a;
   padding-top: 70px;
   padding-bottom: 70px;
}

.chairman-block .align-video
{
   align-items: center;
}

.chairman-title
{
	padding: 0px 0;
}

.chairman-title h1
{
   color: #fff;
   margin: 0;
}

.chairman-title p
{
   color: #fff;
}

.chief-head 
{
   text-align: center;
   margin-top: 25px;
}

.chief-head h6 
{
    color: #fff;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 700;
}

.chief-head p
{
    color: #fff;
}

.chairman-img img
{
    border: solid 2px #81c599 !important;
    border-radius: 5px;
    box-shadow: -5px 7px 50px rgba(0, 0, 0, 0.31);
}

.chairman-img img a
{
  color: #fff;
}

.chairman-img img a:hover
{
  color: #0d5f95;
}

.main-content
{
   padding: 50px 0 50px 0;
}

.our-clients ul
{
    list-style-type: none;
    margin-top: 0;
    padding: 0;
}

.our-clients ul li 
{
   line-height: 28px;
}

.fa-star, .fa-circle-o 
{
   color: #3366CC;
}

.boder-bg
{
    border: solid 2px #3366CC !important;
    border-radius: 5px;
   /*box-shadow: -5px 7px 50px rgba(0, 0, 0, 0.31);*/
}


.whatwe-text
{
   padding-bottom: 50px;
}

.whatwe-text p
{
   color: #000;
}

.knowledge-block
{
   background-color: #0e558a;
   padding-top: 50px;
   padding-bottom: 50px;
}

.knowledge-title
{
	padding: 40px 0;
}

.knowledge-title h1
{
   color: #fff;
   margin: 0;
}

.knowledge-title p
{
   color: #fff;
}

.knowledge-rht img
{
    border: 2px solid #81c599 !important;
    border-radius: 5px;
    box-shadow: -5px 7px 50px rgba(0, 0, 0, 0.31);
}

.advisory-block 
{
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
}

.advisory-title
{
  padding: 20px 0;
}

.advisory-title h1
{
   color: #0e558a;
   margin: 0;
}

.advisory-title p
{
   color: #0e558a;
}

.advisory-img img
{
    border: 2px solid #000 !important;
    border-radius: 5px;
    box-shadow: -5px 7px 50px rgba(0, 0, 0, 0.31);
}


.transformation img
{
    border:2px solid #0e558a !important;
    border-radius: 5px;
    box-shadow: -5px 7px 50px rgba(0, 0, 0, 0.31);
}

.knowledge-block1
{
   background-color: rgb(118, 192, 155,0.8);
   padding-top: 50px;
   padding-bottom: 50px;
}

.knowledge-block4
{
   background-color: #0e558a;
   padding-top: 50px;
   padding-bottom: 50px;
}

.knowledge-title2
{
	padding: 25px 0;
}

.knowledge-title2 h1
{
   color: #000;
   margin: 0;
}

.knowledge-title2 p
{
   color: #000;
}

.knowledge-title4
{
	padding: 30px 0;
}

.knowledge-title4 h1
{
   color: #fff;
   margin: 0;
}

.knowledge-title4 p
{
   color: #fff;
}

/*inner header css starts here*/
#innernav.navbar-default
{
    border: none !important;
    background: #fff !important;
    color: #fff !important;
}

#innernav.navbar-default .topbar 
{
   border-bottom: 1px solid #0b6095;
}

#innernav.navbar-default .navbar-nav>li>a
{
   color: #0b6095 !important;
}

#innernav .topbar .list-inline .list-inline-item a 
{
    color: #0b6095;
    text-decoration: none;
}

#innernav.affix 
{
    -webkit-transition: padding 0.2s ease-out;
    -moz-transition: padding 0.2s ease-out;
    -o-transition: padding 0.2s ease-out;
    transition: padding 0.2s ease-out;
    background: #fff !important;
}
/*inner header css ends here*/

/*inner header css starts here*/
#clientnav.navbar-default
{
    border: none !important;
    background: #0d5f95 !important;
    color: #fff !important;
}

#clientnav.navbar-default .topbar 
{
   border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

#clientnav.navbar-default .navbar-nav>li>a
{
   color: #fff !important;
}

#clientnav .topbar .list-inline .list-inline-item a 
{
    color: #fff;
    text-decoration: none;
}

#clientnav.affix 
{
    -webkit-transition: padding 0.2s ease-out;
    -moz-transition: padding 0.2s ease-out;
    -o-transition: padding 0.2s ease-out;
    transition: padding 0.2s ease-out;
    background: #0d5f95 !important;
}
/*inner header css ends here*/
.breadcrumb
{
	padding: 8px 0 !important;
   margin-bottom: 0px !important;
   list-style: none;
   background: none !important;
   border: none !important;
   text-align: right;
}

.breadcrumb>li+li:before 
{
    padding: 0 5px;
    color: #FFFFFF !important;
    content: "\f105" !important;
    font-family: Fontawesome;
}

.breadcrumb li a
{
   text-decoration: none;
   font-size: 14px;
   color:#FFFFFF;
}

.breadcrumb li a:hover
{
   text-decoration: underline;
   color:#FFFFFF;
}

.breadcrumb .active
{
   text-decoration: none;
   color:#FFFFFF !important;
   font-weight:bold;
}
/*breadcrumb css ends here*/

.poverty-rht
{
    margin-bottom: 30px;
    padding: 30px;
    background: rgba(129, 197, 153, 0.5);
    border-radius: 4px;
    margin-top: 15px;
}

.poverty-lft p
{
   text-align: justify;
}

.lft-img img
{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 1px solid #ccc;
}

.poverty-rht .media
{
   border-bottom: 1px solid #0b6095;
   padding-top: 15px;
   padding-bottom: 15px;
   margin-bottom: 20px;
}

.poverty-rht .media:last-child
{
   border-bottom: none;
   margin-bottom: 0;
}

.poverty-rht .text-body h4
{
   color: #0b6095;
}

.poverty-rht .text-body p
{
   color: #000000;
}  

.childhood-lft .past-pjts
{
   color: #0b916d;
   margin-top: 0;
}


.childhood-lft
{
   background-color: rgba(129, 197, 153, 0.5);
   padding: 20px 15px;
   border-radius: 4px;
   margin-top: 15px;
}

.childhood-lft .media
{
   border-bottom: 1px solid #0b6095;
   padding-top: 15px;
   margin-top: 0;
}

.childhood-lft .media:last-child
{
   border-bottom: none;
}

.childhood-lft .youth-body .head1
{
   color: #0b916d;
   text-transform: uppercase;
   font-weight: 600;
}

.childhood-lft .youth-body .head2
{
   color: #ffffff;
   text-transform: uppercase;
   font-weight: 600;
}

.childhood-lft .youth-body .head3
{
   color: #0d5f95;
   text-transform: uppercase;
   font-weight: 600;
}

.childhood-lft .youth-body .head4
{
   color: #4843D3;
   text-transform: uppercase;
   font-weight: 600;
}

.childhood-lft .youth-body p
{
   color: #1c2029;
   font-weight: 400;
} 

.youth-bg blockquote
{
    background: #EFF8FF;
    padding: 30px 30px 30px 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-left: 0px;
}

.childhood-rht p
{
  text-align: justify;
}

.youth-bg blockquote p 
{
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0;
    position: relative;
    z-index: 1;
}

.youth-bg blockquote p::before 
{
    position: absolute;
    font-size: 30px;
    color: #0d5f95;
    left: 0;
    top: -30px;
    content: "\f10d";
    font-family: Fontawesome;
    z-index: -1;
}


.climate .breadcrumb
{
   text-align: left;
}

.climate-img img
{
   width: 100px;
   border: 1px solid #ccc;
}

.poverty-rht .climate-head1
{
    color: #0b916d !important;
    font-weight: 600;
}

.poverty-rht .climate-head2
{
    color: #0b6095 !important;
    font-weight: 600;
}

.poverty-rht .climate-head3
{
    color: #16C3B0 !important;
    font-weight: 600;
}

.poverty-rht .climate-head4
{
    color: #4843D3 !important;
    font-weight: 600;
}


.poverty-rht .poverty-head1
{
    color: #0b916d !important;
    font-weight: 600;
}

.poverty-rht .poverty-head2
{
    color: #0b6095 !important;
    font-weight: 600;
}

.poverty-rht .poverty-head3
{
    color: #16C3B0 !important;
    font-weight: 600;
}

.poverty-rht .poverty-head4
{
    color: #4843D3 !important;
    font-weight: 600;
}

.inner-portfolio
{
    background-repeat: no-repeat;
    background-image: url('../images/slide1.jpg');
    background-attachment: scroll;
    background-position: center center; 
}

.inner-portfolio
{
   color: #fff;
}


.portfolio-overlay
{
    opacity: 0.9;
    background-color: #0e558a;
    padding: 30px;  
}

.portfolio-overlay ul
{
  list-style-type: none;
  margin-top: 0;
  padding: 0;
}

.portfolio-overlay ul li
{
  line-height: 28px;
}

.portfolio-overlay .fa-circle-o 
{
   color: #81c599;
}

.contact-main
{
   padding: 50px 0 0px 0;
}

.contactus h3
{
   color: #0f4574;
}

.contactform input, select
{
	height: 50px !important;
}

.contactform .form-control
{
	 width: 100%;
	 border: 2px solid #ddd;
	 text-indent: 15px;
	 margin-bottom: 15px;
	 font-size: 16px;
    border-radius: 0px !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.contactform .send-button
{
    font-size: 16px;
    font-weight: 400;
    padding: 14px 45px;
    background-color: #0f4574;
    color: #fff;
    border: none;
    border-radius: 0;
    display: inline-block;
    cursor: pointer;
    text-transform: capitalize;
    transition: 0.4s;
}

.contactform .send-button:hover
{
    background-color: #ec1c2d;
    color: #fff;
    border: none;
    border-radius: 0;
}

.contact-details
{
    background: #EFF8FF;
    padding: 60px 40px;
}

.contact-details h3
{
  color: #0f4574;
}

.contact-details p span
{
   display: block;
}

.socialmedia
{
   padding: 30px 0;
}

.contact-details .iocnmobile
{
  padding: 5px 0;
}

ul.social-network 
{
    list-style: none;
    display: inline;
    margin-left: 0 !important;
    padding: 0;
}

ul.social-network li 
{
    display: inline;
}

ul.social-network li a 
{
    padding: 6px;
    color: #313131;
    background: #D1D1D1;
    border-radius: 50%;
}

ul.social-network li a:hover
{
   color: #ffffff;
   background: none;
   border-radius: 50%;
}


.icon-button 
{
	background-color: #D3D3D3;
	border-radius: 3.6rem;
	cursor: pointer;
	display: inline-block;
	font-size: 2.0rem;
	height: 3.6rem;
	line-height: 3.6rem;
	margin: 0 3px;
	position: relative;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	width: 3.6rem;
}

/* Circle */
.icon-button span 
{
	border-radius: 0;
	display: block;
	height: 0;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 0;
}
.icon-button:hover span 
{
	width: 3.6rem;
	height: 3.6rem;
	border-radius: 3.6rem;
	margin: -1.8rem;
}
.twitter span 
{
	background-color: #4099ff;
}
.facebook span 
{
	background-color: #3B5998;
}
.youtube span 
{
	background-color: #c4302b;
}

.linkedin span 
{
	background-color: #0077b5;
}

.instagram span 
{
	background-color: #c32aa3;
}


/* Icons */
.icon-button i 
{
	background: none;
	color: #fff;
	height: 3.6rem;
	left: 0;
	line-height: 3.6rem;
	position: absolute;
	top: 0;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 3.6rem;
	z-index: 10;
}
.icon-button .icon-twitter 
{
	color: #4099ff;
}
.icon-button .icon-facebook 
{
	color: #3B5998;
}

.icon-button .youtube 
{
	color: #c4302b;
}

.icon-button .linkedin 
{
	color: #0077b5;
}

.icon-button:hover .icon-twitter,
.icon-button:hover .icon-facebook,
.icon-button:hover .youtube,
.icon-button:hover .linkedin,
.icon-button:hover .instagram 
{
	color: #fff;
}

/*icons css ends here*/
.location
{
   margin: 40px 0 0 0;
}

.vacancies ul
{
    list-style-type: none;
    margin-top: 0;
    padding: 0;
}

.vacancies ul li 
{
    line-height: 28px;
}

.vacancies h3
{
   color: #0f4574;
   margin-top: 10px;
   margin-bottom: 10px;
}

.vacancies p a 
{
  text-decoration: none;
  color: #0f4574;
}

.board-member img 
{
   /*border: 1px solid #d5d5d5;*/
   margin: 0 auto;
}

.grey-bg 
{
    background: #EFF8FF;
    padding: 1.6em;
}

.grey-bg h3
{
   color: #0d5f95;
   margin-top: 0;
}

.grey-bg p
{
  text-align: justify;
}

.board-head
{
    text-align: center;
    margin-top: 25px;
}

.board-head h6 
{
  color: #0d5f95;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 auto 10px auto;
}

.social-icons ul
{
   list-style: none;
   margin: 0;
   padding: 0;
}

.social-icons ul li
{
   display: inline-block;
   vertical-align: middle;
}

.social-icons ul li a
{
   font-size: 16px;
   padding: 0 3px;
}

.row-border 
{
   margin: 20px auto;
   border-bottom: 1px solid #0075b7;
}


.poverty-lft ul 
{
   list-style-type: none;
   margin-top: 0;
   margin-bottom: 15px;
   padding: 0;
}

.poverty-lft ul li 
{
   line-height: 28px;
}

.childhood-rht ul 
{
   list-style-type: none;
   margin-top: 0;
   margin-bottom: 15px;
   padding: 0;
}

.childhood-rht ul li 
{
   line-height: 28px;
}

.childhood-lft .youth-body p small 
{
   color: #0b6095;
}

.portfolio-overlay p a
{
  color: #fff;
  text-decoration: none;
}

.portfolio-overlay p a:hover
{
  color: #fff;
  text-decoration: underline;
}

.portfolio-overlay .prt-readmore
{
  color: #fff;
  text-decoration: none;
}

.portfolio-overlay .prt-readmore:hover
{
  color: #ec1c2d;
  text-decoration: none;
}

.childhood-lft .youth-body .pthead1
{
	font-size: 16px;
   color: #0e558a;
   font-weight: 600;
}

.childhood-lft .youth-body .pthead2 
{
	 font-size: 16px;
    color: #ffffff;
    font-weight: 600;
}

.childhood-lft .youth-body .pthead3 
{
	 font-size: 16px;
    color: #0d5f95;
    font-weight: 600;
}

.childhood-lft .youth-body .pthead4 
{
	 font-size: 16px;
    color: #4843D3;
    font-weight: 600;
}

.youth-body .prtlink
{
  text-decoration: none;
}

.youth-body .prtlink h5:hover
{
	color: #0b916d;
  text-decoration: none;
}

/*portfolio page1 css starts here*/
.portfolio-pg1 h3
{
	font-weight: 600;
	margin-top: 0;
	color: #0f4574;
}

.portfolio-pg1 p
{
   text-align: justify;
}

.portfolio-pg1 ul 
{
   list-style-type: none;
   margin-top: 0;
   padding: 0;
}

.portfolio-pg1 ul li 
{
   line-height: 28px;
}
/*change in css*/

.portfolio-body .port-link 
{
  	 flex-direction: column;
    display: flex;
    flex: 1 0 auto;
}

.portfolio-body .ufa-box 
{
    flex-direction: column;
    display: flex;
    flex: 1 0 auto;
    height: auto;
    position: relative;
    background-color: #0f4574;
    border: 1px solid #fff;
    border-radius: 25px;
}

.portfolio-body .fa-body 
{
    padding: 10px 15px;
}

.portfolio-body .fa-body h4 
{
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 300;
    color: #ffffff;
    padding: 15px 0 0 0;
    margin-top: 0;
    margin-bottom: 0;
}

.portfolio-body .fa-body p 
{
    color: #ffffff;
}

.fa-file-pdf-o
{
   color: #ec1c2d;
}

.health ul li a
{
  text-decoration: none;
  color: #0f4574;
}

.health ul li a:hover
{
  text-decoration: none;
  color: #337ab7;
}

.focusareas-bg .ufa-link
{
   text-decoration: none;
   flex-direction: column;
   display: flex;
   flex: 1 0 auto;
}


.gi-quote blockquote
{
    background: #EFF8FF;
    padding: 30px 30px 30px 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    border-left: 0px;
}

.gi-quote blockquote p 
{
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 0;
    position: relative;
    z-index: 1;
}

.gi-quote blockquote p::before 
{
    position: absolute;
    font-size: 30px;
    color: #0d5f95;
    left: 0;
    top: -30px;
    content: "";
    font-family: Fontawesome;
    z-index: -1;
}
/*portfolio page1 css ends here*/

.overview-block
{
    margin-top: 116px;
    /*background: #73c6f2 url(../images/overview-banner.jpg);
    background-size: 100%;*/
    background: url(../images/overview-banner.jpg);
    background-position: left;
    background-repeat: no-repeat;
    background-size: 100%;
    padding-top: 35px;
    padding-bottom: 35px;
}

.overview-text p
{
   color: #fff;
   font-weight: 600;
}
